<?php
// load required classes
require_once('Models/UserDataSet.php');
require_once("logincontroller.php");
// make a view class
$view = new stdClass();
$view->pageTitle = 'Home';

//if (isset($_POST['applyAdvFilters'])) {
//    array_push($filterArray, $_POST['titlFilter'], $_POST['cateFilter'],
//        $description = $_POST['descFilter'], $status = $_POST['statFilter'],
//        $street = $_POST['strtFilter'], $county = $_POST['cntyFilter'],
//        $town = $_POST['townFilter'], $postcode = $_POST['postFilter'],
//        $contributor = $_POST['contFilter']);
//}

require_once('paginationcontroller.php');

$view->user = new User();


require_once('Views/index.phtml');

